# List card expenses (deprecated) This endpoint is deprecated. Use the "List expenses" (GET /v1/expenses) endpoint instead. Endpoint: GET /v1/expenses/card Version: 0.1 Security: OAuth2 ## Query parameters: - `expand[]` (array,null) Get additional details for the expense, e.g. merchant mcc code, by passing in expand[]=merchant. Query parameters include location, department, merchant, receipts.download_uris, user, budget and payment. Example: "\n?expand[]=merchant&expand[]=location\n" - `user_id[]` (array,null) Get expenses belong to provided user(s). - `parent_expense_id[]` (array,null) Get itemized expenses belong to provided parent expenses ID(s). - `budget_id[]` (array,null) - `spending_entity_id[]` (array,null) - `status[]` (array,null) Enum: "DRAFT", "SUBMITTED", "APPROVED", "OUT_OF_POLICY", "VOID", "CANCELED", "SPLIT", "SETTLED" - `payment_status[]` (array,null) Enum: "NOT_STARTED", "PROCESSING", "CANCELED", "DECLINED", "CLEARED", "REFUNDING", "REFUNDED", "CASH_ADVANCE", "CREDITED", "AWAITING_PAYMENT", "SCHEDULED" - `purchased_at_start` (string,null) Shows only expenses with a purchased_at on or after this date-time. This parameter is the date-time notation as defined by RFC 3339, section 5.6, e.g. 2022-11-12T23:59:59.999 Example: "\n2023-01-01T23:59:59.999\n" - `purchased_at_end` (string,null) Shows only expenses with a purchased_at on or before this date-time. This parameter is the date-time notation as defined by RFC 3339, section 5.6, e.g. 2022-11-12T23:59:59.999 Example: "\n2023-01-10T23:59:59.999\n" - `updated_at_start` (string,null) Shows only expenses with a updated_at on or after this date-time. This parameter is the date-time notation as defined by RFC 3339, section 5.6, e.g. 2022-11-12T23:59:59.999 Example: "\n2023-01-01T23:59:59.999\n" - `updated_at_end` (string,null) Shows only expenses with a updated_at on or before this date-time. This parameter is the date-time notation as defined by RFC 3339, section 5.6, e.g. 2022-11-12T23:59:59.999 Example: "\n2023-01-10T23:59:59.999\n" - `payment_posted_at_start` (string,null) Shows only expenses with a payment_posted_at on or after this date-time. This parameter is the date-time notation as defined by RFC 3339, section 5.6, e.g. 2022-11-12T23:59:59.999 Example: "\n2023-01-01T23:59:59.999\n" - `payment_posted_at_end` (string,null) Shows only expenses with a payment_posted_at on or before this date-time. This parameter is the date-time notation as defined by RFC 3339, section 5.6, e.g. 2022-11-12T23:59:59.999 Example: "\n2023-01-10T23:59:59.999\n" - `load_custom_fields` (boolean,null) Load custom fields for the expenses. - `cursor` (string,null) The cursor to use for pagination. This is the next_cursor value returned from the previous response. - `limit` (integer,null) Controls the maximum number of expenses returned in the response, can't be greater than 100 ## Response 200 fields (application/json): - `next_cursor` (string,null) - `items` (array, required) - `items.id` (string, required) Unique ID associated with the expense. - `items.memo` (string,null) The memo of the expense. - `items.location_id` (string,null) - `items.location` (object,null) The location associated with the expense. - `items.location.id` (string, required) The unique identifier for the location. - `items.location.name` (string, required) The name of the location. - `items.address` (object,null) Location - `items.address.country` (string,null) Two-letter country code (ISO 3166-1 alpha-2). - `items.address.state` (string,null) For US-addressed the 2-letter State abbreviation. For international-addresses the county, providence, or region. - `items.address.city` (string,null) City, district, suburb, town, or village. - `items.address.postal_code` (string,null) ZIP or postal code. - `items.address.timezone` (string,null) Timezone. - `items.address.coordinates` (object,null) Latitude and longitude - `items.address.coordinates.latitude` (number, required) - `items.address.coordinates.longitude` (number, required) - `items.address.line1` (string,null) Address line 1, no PO Box. - `items.address.line2` (string,null) Address line 2 (e.g., apartment, suite, unit, or building). - `items.department_id` (string,null) - `items.department` (object,null) The department associated with the expense. - `items.department.id` (string, required) The unique identifier for the department. - `items.department.name` (string, required) The name of the department. - `items.updated_at` (string, required) The last time the expense was updated. - `items.payment_posted_at` (string,null) - `items.category` (string,null) The category of expenses. Enum: "ADVERTISING_AND_MARKETING", "GROCERY", "TELEPHONY", "OFFICE_SUPPLIES", "PRIVATE_AIR_TRAVEL", "CLOTHING", "CAR_RENTAL", "VEHICLE_EXPENSES", "RESTAURANTS", "GAMBLING", "FLOWERS", "ELECTRONICS", "LEGAL_SERVICES", "UTILITIES", "FURNITURE", "BARS_AND_NIGHTLIFE", "LAUNDRY", "EVENT_EXPENSES", "SHIPPING", "OTHER_TRAVEL_EXPENSES", "CHARITY", "SOFTWARE_NON_RECURRING", "LODGING", "FACILITIES_EXPENSES", "SERVERS", "CONFERENCES", "FOOD_DELIVERY", "RENT", "AIRLINE_EXPENSES", "OTHER_BUSINESS_EXPENSES", "BANK_AND_FINANCIAL_FEES", "BOOKS_AND_NEWSPAPERS", "CONSULTANT_AND_CONTRACTOR", "CORPORATE_INSURANCE", "DIGITAL_GOODS", "FEES_AND_LICENSES_AND_TAXES", "GAS_AND_FUEL", "GENERAL_MERCHANDISE", "MEDICAL", "MEMBERSHIPS_AND_CLUBS", "PARKING_EXPENSES", "POLITICAL_DONATIONS", "PUBLIC_TRANSPORTATION", "RECURRING_SOFTWARE_AND_SAAS", "RIDESHARE_AND_TAXI", "TOLL_AND_BRIDGE_FEES", "TRAINING_AND_EDUCATION", "TRAVEL_WIFI" - `items.merchant_id` (string,null) - `items.merchant` (object,null) - `items.merchant.raw_descriptor` (string, required) Merchant descriptor, it can be the merchant name. - `items.merchant.mcc` (string, required) A four-digit number listed in ISO 18245 for retail financial services, e.g. 4121 for Taxicabs and Rideshares. Please refer to https://en.wikipedia.org/wiki/Merchant_category_code for more details. - `items.merchant.country` (string, required) Merchant's country, in ISO 3166-1 alpha-3 format. - `items.receipts` (array,null) A list of receipts associated with the expense. - `items.receipts.id` (string, required) The unique identifier for the receipt. - `items.receipts.download_uris` (array,null) [Presigned S3 link](https://docs.aws.amazon.com/AmazonS3/latest/userguide/using-presigned-url.html)(s) to download file(s) of the receipt. Link(s) expire in 15 minutes. - `items.budget_id` (string,null) - `items.budget` (object,null) - `items.budget.id` (string, required) Unique ID for the Budget. - `items.budget.name` (string, required) Name for the Budget. - `items.expense_type` (string,null) Enum: "CARD", "BILLPAY", "REIMBURSEMENT", "CLAWBACK", "UNSET" - `items.original_amount` (object,null) Money fields can be signed or unsigned. Fields are signed (an unsigned value will be interpreted as positive). The amount of money will be represented in the smallest denomination of the currency indicated. For example, USD 7.00 will be represented in cents with an amount of 700. - `items.original_amount.amount` (integer, required) The amount of money, in the smallest denomination of the currency indicated by currency. For example, when currency is USD, amount is in cents. Example: 700 - `items.original_amount.currency` (string,null) The type of currency, in ISO 4217 format. Example: "USD" - `items.billing_amount` (object,null) Money fields can be signed or unsigned. Fields are signed (an unsigned value will be interpreted as positive). The amount of money will be represented in the smallest denomination of the currency indicated. For example, USD 7.00 will be represented in cents with an amount of 700. - `items.budget_amount` (object,null) Money fields can be signed or unsigned. Fields are signed (an unsigned value will be interpreted as positive). The amount of money will be represented in the smallest denomination of the currency indicated. For example, USD 7.00 will be represented in cents with an amount of 700. - `items.purchased_amount` (object,null) Money fields can be signed or unsigned. Fields are signed (an unsigned value will be interpreted as positive). The amount of money will be represented in the smallest denomination of the currency indicated. For example, USD 7.00 will be represented in cents with an amount of 700. - `items.usd_equivalent_amount` (object,null) Money fields can be signed or unsigned. Fields are signed (an unsigned value will be interpreted as positive). The amount of money will be represented in the smallest denomination of the currency indicated. For example, USD 7.00 will be represented in cents with an amount of 700. - `items.purchased_at` (string,null) The time the purchase was made. - `items.status` (string,null) Enum: "DRAFT", "SUBMITTED", "APPROVED", "OUT_OF_POLICY", "VOID", "CANCELED", "SPLIT", "SETTLED" - `items.payment_status` (string,null) Enum: "NOT_STARTED", "PROCESSING", "CANCELED", "DECLINED", "CLEARED", "REFUNDING", "REFUNDED", "CASH_ADVANCE", "CREDITED", "AWAITING_PAYMENT", "SCHEDULED" - `items.user_id` (string,null) - `items.user` (object,null) - `items.user.id` (string, required) Unique ID for the User. - `items.user.first_name` (string, required) First name of the User. - `items.user.last_name` (string, required) Last name of the User. - `items.payment` (object,null) The payment associated with the expense. - `items.payment.id` (string, required) Unique ID for the payment. - `items.payment.paymentInstrument` (object, required) The type of instrument by which the payment was made. - `items.payment.paymentInstrument.type` (string, required) Enum: "CARD" - `items.payment.statusReason` (string, required) The reason for the payment's status. Enum: "OTHER", "APPROVED", "EXCEEDED_BUDGET_LIMIT", "BUDGET_EXPIRED", "NO_BUDGET", "BUDGET_NOT_YET_STARTED", "BUDGET_CATEGORY_RESTRICTION", "BUDGET_MERCHANT_RESTRICTION", "SUSPECTED_FRAUD", "EXCEEDED_GLOBAL_LIMIT", "EXCEEDED_USER_LIMIT", "EXCEEDED_CARD_LIMIT", "INVALID_EXPIRATION_DATE", "CARD_NOT_ACTIVE", "INVALID_CARD_CREDENTIALS", "INVALID_BILLING_ADDRESS", "CARD_SUSPENDED", "CARD_TERMINATED", "CARD_EXPIRED", "MCC_BLOCKED", "USER_SUSPENDED", "INVALID_PIN", "INVALID_CVV", "EXCEEDED_PIN_ATTEMPTS", "INSIDE_SANCTIONED_COUNTRY", "SOFT_EXPIRATION", "TRANSFERRED_CARD_NEW_MERCHANT", "EXCEEDED_ANCESTOR_BUDGET_LIMIT", "EXCEEDED_BUDGET_TRANSACTION_LIMIT", "TOS_BLOCKED", "COMPLIANCE_BLOCKED" - `items.custom_fields` (array,null) A list of custom field values associated with the expense. - `items.custom_fields.key` (string, required) The key of the custom field. - `items.custom_fields.value` (any, required) - `items.trip_id` (string,null) The trip ID associated with the expense if it is a trip expense. - `items.spending_entity_id` (string,null) The spending entity ID associated with the expense. - `items.spending_entity` (object,null) A Brex legal entity. - `items.spending_entity.id` (string, required) The ID of this legal entity. - `items.spending_entity.display_name` (string, required) The display name of this legal entity. - `items.spending_entity.billing_address` (object, required) Company business address (must be in the US; no PO box or virtual/forwarding addresses allowed). - `items.spending_entity.billing_address.phone_number` (string,null) Phone number. - `items.spending_entity.created_at` (string, required) Timestamp, in UTC, when this legal entity was created. - `items.spending_entity.status` (string, required) The possible statuses for an entity's verification in Brex. Enum: "UNSUBMITTED", "UNVERIFIED", "IN_PROGRESS", "VERIFIED", "REJECTED" - `items.spending_entity.is_default` (boolean) Whether this is the default entity of the account. - `items.billing_entity_id` (string,null) ID of the legal entity responsible for billing the expense. - `items.exported_at` (string,null) Timestamp when the expense was exported to the accounting system. - `items.integration_spending_entity_id` (string,null) ID of the spending entity in accounting. - `items.integration_billing_entity_id` (string,null) ID of the billing entity in accounting. - `items.review` (object,null) Review information for the expense, including compliance status and reviewer details. - `items.review.compliance_status` (string,null, required) Compliance status of the expense - `items.review.approval_steps` (array,null, required) Information for each approval step of the expense - `items.review.approval_steps.pending_reviewers` (array,null) - `items.review.approval_steps.reviewer` (object,null) - `items.review.approval_steps.copilot_reviewer` (object,null) - `items.review.approval_steps.resolved_at` (string,null) - `items.repayment` (object,null) The repayment information for the expense, include the time the repayment is created and the user that created the repayment. - `items.repayment.repayment_initiated_by` (object,null) - `items.repayment.repayment_initiation_date` (string,null) - `items.approved_at` (string,null) The time the expense is approved. - `items.submitted_at` (string,null) The time the expense is submitted, - `items.completion_date` (string,null) The time payment will be completed/is completed. - `items.policy` (object,null) The policy associated with the expense. - `items.policy.id` (string, required) The unique identifier for the policy. - `items.policy.name` (string, required) The display name of the policy. - `items.expense_line_items` (array,null) The expense line items. Limited to 100 items. - `items.dashboard_url` (string, required) URL to view the expense in the Brex dashboard. ## Response 400 fields ## Response 401 fields ## Response 403 fields